//登录
import request from "@/utils/request";

export function getSessionId(data) {
  return request({
    url: "/app/login/in",
    method: "get",
    params: data,
  });
}
//考试结果
export function examResult(data) {
  return request({
    url: "/app/train/result",
    method: "post",
    data: data,
  });
}
//获取试题
export function formNew(data) {
  return request({
    url: "/app/train/formNew",
    method: "get",
    params: data,
  });
}
//集团排名
export function sortData(data) {
  return request({
    url: "/app/train/sortData",
    method: "post",
    data: data,
  });
}
//提交考试结果
export function saveScore(data) {
  return request({
    url: "/app/train/saveScore",
    method: "post",
    data: data,
  });
}

//我的答题分数
export function myDefaultCourse() {
  return request({
    url: "/app/train/myDefaultCourse",
    method: "get",
  });
}
